# Uses of Class
org.apache.sysds.runtime.instructions.cp.UnionCPInstruction

Packages that use UnionCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of UnionCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return UnionCPInstruction
Modifier and Type
Method
Description
`static UnionCPInstruction`
UnionCPInstruction.`parseInstruction(String str)`